Bem-vindo: Dom, 16 de Junho 2019, 15:52 Pesquisa avançada

Central de programas Ubuntu [ Resolvido ]

Publique aqui o programa que acabou de conhecer! Questione aqui alguma opção de algum programa ou sobre a sua própria instalação!

Re: Central de programas Ubuntu

Mensagempor Miguel Fonseca » Sáb, 7 de Dezembro 2013, 5:36

Allan Silva (07-12-2013, 4:06) escreveu:Não sei como postar fotos aqui , postarei o link da foto
Eu pensei que estava no ubuntu 13.10 , estou no 14.04 ? Que lol
http://imageshack.com/a/img441/5962/nbjm.png


Bem Allan, já deve faltar pouco para resolveres isto! Vamos lá:

cd /var/cache/debconf/


sudo rm -f config.dat


cd


sudo apt-get install -f


sudo apt-get update


sudo aptitude upgrade


E vê se te dá erros.

Uma observação, o Ubuntu 14.04 ainda está altamente instável!

Por isso, prepara-te para ALGUNS problemas!

Aguardo.
Editado pela última vez por Miguel Fonseca em Sáb, 7 de Dezembro 2013, 5:45, em um total de 1 vez.
It is only in Love and Murder, that we still remain sincere! - Friedrich Durrenmatt
Avatar do usuário
Miguel Fonseca
Bleeding-edge Helper
 
Mensagens: 2512
Registrado em: 10 Junho, 2011

Re: Central de programas Ubuntu

Mensagempor Allan Silva » Sáb, 7 de Dezembro 2013, 5:41

Segui tudo até esse ponto .
Obs: eu não quero instalar o ubuntu 14.04. :/
demonchan@DemonChan:~$ cd /var/cache/debconf/
demonchan@DemonChan:/var/cache/debconf$ rm -f config.dat
rm: não foi possível remover “config.dat”: Permissão negada
demonchan@DemonChan:/var/cache/debconf$ sudo rm -f config.dat
[sudo] password for demonchan:
demonchan@DemonChan:/var/cache/debconf$ cd
demonchan@DemonChan:~$ sudo apt-get install -f
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Corrigindo dependências... Pronto
Os pacotes extra a seguir serão instalados:
linux-image-3.12.0-6-generic
Pacotes sugeridos:
fdutils linux-doc-3.12.0 linux-source-3.12.0 linux-tools
Os NOVOS pacotes a seguir serão instalados:
linux-image-3.12.0-6-generic
0 pacotes atualizados, 1 pacotes novos instalados, 0 a serem removidos e 3 não atualizados.
4 pacotes não totalmente instalados ou removidos.
É preciso baixar 0 B/14,8 MB de arquivos.
Depois desta operação, 40,8 MB adicionais de espaço em disco serão usados.
Você quer continuar? [S/n] s
debconf: DbDriver "passwords" warning: /var/cache/debconf/passwords.dat is locked by another process: Recurso temporariamente indisponível
debconf: DbDriver "templatedb": /var/cache/debconf/templates.dat is locked by another process: Recurso temporariamente indisponível
(Lendo banco de dados ... 199489 ficheiros e directórios actualmente instalados.)
Desempacotando linux-image-3.12.0-6-generic (de .../linux-image-3.12.0-6-generic_3.12.0-6.14_amd64.deb) ...
debconf: DbDriver "passwords" warning: /var/cache/debconf/passwords.dat is locked by another process: Recurso temporariamente indisponível
debconf: DbDriver "templatedb": /var/cache/debconf/templates.dat is locked by another process: Recurso temporariamente indisponível
dpkg: erro ao processar /var/cache/apt/archives/linux-image-3.12.0-6-generic_3.12.0-6.14_amd64.deb (--unpack):
sub-processo novo script pre-installation retornou estado de saída de erro 1
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.12.0-6-generic /boot/vmlinuz-3.12.0-6-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 3.12.0-6-generic /boot/vmlinuz-3.12.0-6-generic
Erros foram encontrados durante o processamento de:
/var/cache/apt/archives/linux-image-3.12.0-6-generic_3.12.0-6.14_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
demonchan@DemonChan:~$
Avatar do usuário
Allan Silva
 
Mensagens: 69
Registrado em: 06 Dezembro, 2013

Re: Central de programas Ubuntu

Mensagempor Miguel Fonseca » Sáb, 7 de Dezembro 2013, 5:46

DESCULPA Allan!

Já corrigi o comando no post anterior!

É da hora! :lol:

O comando certo é (MAS vê no meu post anterior!):

sudo rm -f config.dat


Aguardo.
It is only in Love and Murder, that we still remain sincere! - Friedrich Durrenmatt
Avatar do usuário
Miguel Fonseca
Bleeding-edge Helper
 
Mensagens: 2512
Registrado em: 10 Junho, 2011

Re: Central de programas Ubuntu

Mensagempor Miguel Fonseca » Sáb, 7 de Dezembro 2013, 5:53

Allan Silva (07-12-2013, 4:06) escreveu:Não sei como postar fotos aqui , postarei o link da foto
Eu pensei que estava no ubuntu 13.10 , estou no 14.04 ? Que lol
http://imageshack.com/a/img441/5962/nbjm.png


Para postar fotos aqui, podes usar o site http://imgur.com/

E depois usas a tag "imgur" para colocá-las aqui no forum.

Quanto ao facto de teres o Ubuntu 14.04, das duas uma, ou o baixaste e instalaste por engano em vez do 13.10, ou executaste este comando no terminal (NÃO O EXECUTES AGORA!):

sudo dist-upgrade


ou:

sudo do-release-upgrade


E, tendo activado o Ubuntu para aceitar actualizações para QUALQUER VERSÃO, ele actualizou-te para o 14.04! Vê a primeira imagem deste artigo (mais oumenos a meio da página!):

http://askubuntu.com/questions/215267/apt-get-dist-upgrade

Mas vamos nos certificar qual a versão que tens:

lsb_release -a


E coloca aqui o resultado deste comando.

Aguardo.
Editado pela última vez por Miguel Fonseca em Sáb, 7 de Dezembro 2013, 5:58, em um total de 1 vez.
It is only in Love and Murder, that we still remain sincere! - Friedrich Durrenmatt
Avatar do usuário
Miguel Fonseca
Bleeding-edge Helper
 
Mensagens: 2512
Registrado em: 10 Junho, 2011

Re: Central de programas Ubuntu

Mensagempor Allan Silva » Sáb, 7 de Dezembro 2013, 5:56

O comando para ver a versão do Ubuntu que você indicou , deu nisso .
Pelos meus calculos , to ferrado , to muito ferrado ..mais muito ferrado..
demonchan@DemonChan:~$ lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu Trusty Tahr (development branch)
Release: 14.04
Codename: trusty
Avatar do usuário
Allan Silva
 
Mensagens: 69
Registrado em: 06 Dezembro, 2013

Re: Central de programas Ubuntu

Mensagempor Miguel Fonseca » Sáb, 7 de Dezembro 2013, 6:01

Allan Silva (07-12-2013, 4:56) escreveu:O comando para ver a versão do Ubuntu que você indicou , deu nisso .
Pelos meus calculos , to ferrado , to muito ferrado ..mais muito ferrado..
demonchan@DemonChan:~$ lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu Trusty Tahr (development branch)
Release: 14.04
Codename: trusty


Não Allan, "ferrado" não estás, mais vais andar uns meses com alguns problemas.

Mas, afinal, esse Ubuntu 14.04 Trusty Tahar vai ser LTS (Long Term Support) como o 12.04 Precise Pangolin!

Portanto, vai ser super estável!

Logo, em principio :desdentado: não vais ter MUITOS problemas, nem graves!

Mas, vais ter alguns problemas pequenos e médios. :lol:

Quanto ao resto dos comandos, já funcionou ou tens erros?

Aguardo.
It is only in Love and Murder, that we still remain sincere! - Friedrich Durrenmatt
Avatar do usuário
Miguel Fonseca
Bleeding-edge Helper
 
Mensagens: 2512
Registrado em: 10 Junho, 2011

Re: Central de programas Ubuntu

Mensagempor Allan Silva » Sáb, 7 de Dezembro 2013, 6:05

Não entendi quais comandos agora terei que rodar ,
Pode me passar novamente em lista , por favor .
Obrigado Guru!
Avatar do usuário
Allan Silva
 
Mensagens: 69
Registrado em: 06 Dezembro, 2013

Re: Central de programas Ubuntu

Mensagempor Miguel Fonseca » Sáb, 7 de Dezembro 2013, 6:11

Allan Silva (07-12-2013, 5:05) escreveu:Não entendi quais comandos agora terei que rodar ,
Pode me passar novamente em lista , por favor .
Obrigado Guru!


cd /var/cache/debconf/


sudo rm -f config.dat


cd


sudo apt-get install -f


sudo apt-get update


sudo apt-get upgrade


E vê se te dá erros.

Aguardo.
It is only in Love and Murder, that we still remain sincere! - Friedrich Durrenmatt
Avatar do usuário
Miguel Fonseca
Bleeding-edge Helper
 
Mensagens: 2512
Registrado em: 10 Junho, 2011

Re: Central de programas Ubuntu

Mensagempor Allan Silva » Sáb, 7 de Dezembro 2013, 6:17

Mesmo erro , não deu nem pra terminar os comandos.
( Te dexei uma mensagem em privado)
demonchan@DemonChan:~$ cd /var/cache/debconf/
demonchan@DemonChan:/var/cache/debconf$ sudo rm -f config.dat
[sudo] password for demonchan:
demonchan@DemonChan:/var/cache/debconf$ cd
demonchan@DemonChan:~$ sudo apt-get install -f
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Corrigindo dependências... Pronto
Os pacotes extra a seguir serão instalados:
linux-image-3.12.0-6-generic
Pacotes sugeridos:
fdutils linux-doc-3.12.0 linux-source-3.12.0 linux-tools
Os NOVOS pacotes a seguir serão instalados:
linux-image-3.12.0-6-generic
0 pacotes atualizados, 1 pacotes novos instalados, 0 a serem removidos e 6 não atualizados.
4 pacotes não totalmente instalados ou removidos.
É preciso baixar 0 B/14,8 MB de arquivos.
Depois desta operação, 40,8 MB adicionais de espaço em disco serão usados.
Você quer continuar? [S/n] s
debconf: DbDriver "passwords" warning: /var/cache/debconf/passwords.dat is locked by another process: Recurso temporariamente indisponível
debconf: DbDriver "templatedb": /var/cache/debconf/templates.dat is locked by another process: Recurso temporariamente indisponível
(Lendo banco de dados ... 199489 ficheiros e directórios actualmente instalados.)
Desempacotando linux-image-3.12.0-6-generic (de .../linux-image-3.12.0-6-generic_3.12.0-6.14_amd64.deb) ...
debconf: DbDriver "passwords" warning: /var/cache/debconf/passwords.dat is locked by another process: Recurso temporariamente indisponível
debconf: DbDriver "templatedb": /var/cache/debconf/templates.dat is locked by another process: Recurso temporariamente indisponível
dpkg: erro ao processar /var/cache/apt/archives/linux-image-3.12.0-6-generic_3.12.0-6.14_amd64.deb (--unpack):
sub-processo novo script pre-installation retornou estado de saída de erro 1
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.12.0-6-generic /boot/vmlinuz-3.12.0-6-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 3.12.0-6-generic /boot/vmlinuz-3.12.0-6-generic
Erros foram encontrados durante o processamento de:
/var/cache/apt/archives/linux-image-3.12.0-6-generic_3.12.0-6.14_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
demon
Avatar do usuário
Allan Silva
 
Mensagens: 69
Registrado em: 06 Dezembro, 2013

Re: Central de programas Ubuntu

Mensagempor Miguel Fonseca » Sáb, 7 de Dezembro 2013, 6:24

Bem Allan, se leres com atenção, vais ver que são dois novos erros!

Executa estes comandos:

cd /var/cache/debconf/


sudo rm -f passwords.dat


sudo rm -f templates.dat


cd


sudo apt-get install -f


sudo apt-get update


sudo apt-get upgrade


Aguardo.
It is only in Love and Murder, that we still remain sincere! - Friedrich Durrenmatt
Avatar do usuário
Miguel Fonseca
Bleeding-edge Helper
 
Mensagens: 2512
Registrado em: 10 Junho, 2011

AnteriorPróximo

Tópicos Similares:

Voltar para Programas

Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 5 visitantes